<!DOCTYPE html>
<html>
    <head>
        <title>Greek Gyros</title>
        <link rel="stylesheet" href="recipes.css">
        <meta charset="UTF-8">
    </head>
        <header>
            <div class="nav">
                <a href="list.html">home</a>
                <a href="#blog">blog</a>
                <a href="#contact">contact</a>
              </div>
        </header>
    <main>
        <body>
            <div class="title"><h1>Greek Gyros</h1></div>
            <div class="main">
                <div class="card">
            <a href="details.html"><img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-1.jpg" alt="gyros" width="500" height="700"></a>
                <p>by <a href="https://tastesbetterfromscratch.com/">Tastes Better from Scratch</a></p>
                <p>5.0 &#11088;&#11088;&#11088;&#11088;&#11088;</p>
                </div>
            <div class="instructions">
                <div class="recipe"><p>Ingredients</p></div>
                    <p><i> makes 8 gyros</i></p>
                    <h4>Gyro Meat:</h4>
                    <ul>
                        <li>1 lb ground lamb</li>
                        <li>1 lb ground beef , 80/20</li>
                        <li>1 onion , small</li>
                        <li>5 cloves garlic , minced</li>
                        <li>1/4 cup breadcrumbs</li>
                        <li>1 Tablespoon dried oregano</li>
                        <li>2 teaspoons ground cumin</li>
                        <li>2 teaspoons kosher salt</li>
                        <li>1 teaspoon paprika and a dash of cayenne</li>
                        <li>½ teaspoon freshly ground black pepper</li>
                    </ul>
                    <h4>Assembly:</h4>
                    <ul>
                        <li>8 pieces Pita bread , warmed</li>
                        <li>1 cup Tzatziki sauce</li>
                        <li>3 campari or roma tomatoes , sliced</li>
                        <li>1 red onion , thinly sliced</li>
                        <li>1 romaine heart , finely chopped</li>
                        <li>1/2 cup feta cheese crumbles , optional</li>
                        <li>Hot sauce , optional</li>
                    </ul>
                    <div class="recipe"><p>Preparation</p></div>
                        <p><b>Combine Ingredients:</b></p>
                        <p>Add onion and garlic to a food processor and finely chop.</p>
                        <p>Add to a bowl along with the ground meat, salt, pepper, oregano, cumin and Aleppo pepper and mix together until very well combined.</p>
                        <img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-2.jpg" alt="combine meat" width="700px" height="450px">
                        <p><b>Bake:</b></p>
                        <p>Press meat mixture into a 9×5 inch loaf pan and bake at 325 degrees F for about 50-60 minutes, or until the center registers 165 degrees on a thermometer.</p>
                        <p>Set aside to rest for 20 minutes, and then, for best results, refrigerate for a few hours or overnight. (I love to do this step in the morning).</p>
                        <img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-3.jpg" alt="press in pan" width="700px" height="450px">
                        <p><b>Slice Meat:</b></p>
                        <p>Remove meat from pan (reserve the fat drippings) and cut into thin strips, about ⅛ inch thick.</p>
                        <img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-4.jpg" alt="slice meat" width="700px" height="450px">
                        <p><b>Heat:</b></p>
                        <p>Place a griddle, large cast iron, or skillet over medium high heat with a little meat drippings or oil to lightly coat the bottom of the pan.</p>
                        <p>Once hot, lay the meat slices flat in the hot pan and cook for just 1-2 minutes on each side, until browned and crisp.</p>
                        <p>(Alternately, you can lay the pieces flat on a lined baking sheet and broil for a few minutes in the oven.)</p>
                        <img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-5.jpg" alt="slice meat" width="700px" height="450px">
                        <p><b>Assemble:</b></p>
                        <p>Serve gyro meat in a warm pita, topped with tomato, onion, lettuce, tzatziki and feta.</p>
                        <img src="https://tastesbetterfromscratch.com/wp-content/uploads/2023/07/Gyros-6.jpg" alt="slice meat" width="450px" height="700px">
            </div>
        </div>
        </body>
        <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway">David Conway</a></div>
    </main>
</html>
